update_selector.h File Reference
`#include <com/lomiri/location/update.h>`
`#include <com/lomiri/location/position.h>`
Include dependency graph for update_selector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::WithSource< T >
class | com::lomiri::location::UpdateSelector

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location